{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "type": "shell",
            "label": "f303re",
            "command": "C:/MyApps/mingw64/bin/make.exe",
            "options": {
                "cwd": "${workspaceFolder}"
            },
            "args": [
                "-j"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}